.sectors-atended{
    padding: 10rem 0;
}

.sectors-atended .container{
    position: relative;
}

.sectors-atended .container::before{
    content: '';
    position: absolute;
    inset: -3% auto auto -2.5%;
    width: 15%;
    aspect-ratio: 1/1.44949;
    background: url(../../assets/img/aoreola2.svg) no-repeat center/cover;
    filter: drop-shadow(-4px 5.28px 10px #36a9e180);
    -webkit-filter: drop-shadow(-4px 5.28px 10px #36a9e180);
    -ms-filter: drop-shadow(-4px 5.28px 10px #36a9e180);
}

.sectors-atended .row{
    grid-gap: 2rem 0;
    margin: 0 -2rem;
}

.sectors-atended .row>*{
    padding: 0 2rem;
}

.sectors-atended hr{
    margin: 1rem 0;
}

.sectors-atended .secs{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 2rem;
}

.sectors-atended .secs hr{
    margin: 0;
}

.sectors-atended .secs hr:last-child{
    display: none;
    display: -webkit-none;
}

.sectors-atended .secs .sec{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 20px;
}

.sectors-atended .secs .sec .img{
    min-width: 260px;
    aspect-ratio: 1/1.36923;
    border: 1px solid var(--line);
    border-radius: 15px;
    box-shadow: 0 4px 15px #7090b040;
}

.sectors-atended .secs .sec .img img{
    width: 100%;
    height: 100%;
    border-radius: 15px;
    object-fit: cover;
    -o-object-fit: cover;
}

.sectors-atended .secs .sec .title{
    color: var(--title);
    font-weight: 700;
}

.sectors-atended .secs .sec .text{
    color: #575757;
    margin-top: 20px;
}

.swu{
    background: linear-gradient(to right,transparent,var(--line)),url(../../assets/img/noisefx.png) no-repeat center/cover;
    border-top: 1px solid var(--line);
    padding: 4.53rem 0;
}

.swu .sectitle{
    display: block;
    display: -webkit-block;
    width: 910px;
}

.swu hr{
    width: 780px;
    background: linear-gradient(to right,transparent,#D4D4D4,transparent);
    margin: 20px auto;
}

@media(max-width:992px){
    .sectors-atended{
        padding: 2rem 0;
    }
    .sectors-atended .container::before{
        display: none;
        display: -webkit-none;
    }
    .sectors-atended .row{
        margin: 0 -12px;
    }
    .sectors-atended .row>*{
        padding: 0 12px;
    }
    .swu{
        padding: 2rem 0;
    }
    .swu .sectitle{
        width: 100%;
    }
}

@media(max-width:768px){
    .sectors-atended .secs{
        grid-gap: 1rem 0;
    }
}

@media(max-width:575px){
    .sectors-atended .secs .sec{
        flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
    }
    .sectors-atended .secs .sec .img{
        width: 100%;
        aspect-ratio: 1/.54896;
    }
}